/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 16, 2018, 10:00:00 PM
    Author     : Jubin
*/

@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700');

/* Header Style Start */
header {
    position: fixed;
    z-index: 9;
    width: 100%;
}
.header-top,
.header-bottom {
    float: left;
    width: 100%;
}
.header-top {
    background: rgba(0, 0, 0, 0.45);
    color: #fff;
    padding: 7px 0px;
}
.social-header ul li {
    display: inline-block;
    margin-right: 10px;
}
.social-header ul li a:hover {
    color: #990f1c;
}
.header-contact {
    text-align: right;
}
.header-contact a, 
.header-contact span {
    font-size: 14px;
    color: #fff;
    margin-left: 25px;
    display: inline-block;
}
.header-contact a:hover {
    color: #990f1c;
}
.header-bottom {
    padding: 7px 0px;
}
header .navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0;
    height: auto;
    margin-top: 35px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
header .navbar-nav {
    float: right;
    margin-right: -15px;
}
header .nav>li {
    margin-left: 2px;
}
header .nav>li>a,
header .navbar-default .navbar-nav>li>a {
    position: relative;
    display: block;
    padding: 7px 20px;
    color: #fff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
header .nav>li>a:hover,
header .navbar-default .navbar-nav>.active>a, 
header .navbar-default .navbar-nav>.active>a:focus, 
header .navbar-default .navbar-nav>.active>a:hover,
header .navbar-default .navbar-nav>li>a:focus, 
header .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #990f1c;
    border-radius: 4px;
}
header.sticky {
    background: #fff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
header.sticky .header-top {
    background: #000;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
header.sticky .nav>li>a, 
header.sticky .navbar-default .navbar-nav>li>a {
    color: #000;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
header.sticky .nav>li>a:hover, 
header.sticky .navbar-default .navbar-nav>.active>a, 
header.sticky .navbar-default .navbar-nav>.active>a:focus, 
header.sticky .navbar-default .navbar-nav>.active>a:hover, 
header.sticky .navbar-default .navbar-nav>li>a:focus, 
header.sticky .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
header a img {
    width: 222px;
    -webkit-transition: width 0.4s ease;
    -moz-transition: width 0.4s ease;
    transition: width 0.4s ease;
}
header.sticky a img {
    width: 130px;
    -webkit-transition: width 0.4s ease;
    -moz-transition: width 0.4s ease;
    transition: width 0.4s ease;
}
header.sticky .navbar-default {
    margin-top: 12px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
/* Header Style End */

/* Banner Style Start */
.banner {
    border-bottom: 5px solid #eec70c;
}
.banner .slick-slide {
    margin: 0;
}
.banner .slick-slide img {
    width: 100%;
}
/* Banner Style End */

/* Welcome Style Start */
.welcome {
    background: #f1f1f1;
    padding: 50px 0px;
}
.p-block {
    float: left;
    width: 100%;
    background: #fff;
    padding: 25px 20px;
    border-radius: 7px;
    -webkit-box-shadow: 2px 2px 6px #dcdcdc;
    -moz-box-shadow: 2px 2px 6px #dcdcdc;
    box-shadow: 2px 2px 6px #dcdcdc;
}
.p-block h5 {
    float: left;
    width: 100%;
    font-size: 26px;
    color: #000;
    display: block;
    margin-bottom: 15px;
}
.p-block ul {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.p-block ul li {
    float: left;
    width: 100%;
    color: #000;
    font-weight: 300;
    margin-bottom: 3px;
}
.p-block ul li:last-child {
    margin-bottom: 0px;
}
.p-block p {
    float: left;
    width: 100%;
    color: #000;
    margin-bottom: 30px;
    font-weight: 300;
}
.p-block a {
    float: right;
    border: 1px solid #990f1c;
    color: #990f1c;
    padding: 6px 20px;
    border-radius: 50px;
    font-size: 13px;
    font-weight: 500;
    min-width: 120px;
    text-align: center;
}
.p-block a:hover {
    float: right;
    background: #990f1c;
    color: #fff;
}
.p-block.s-block a {
    background: #eec822;
    border: 1px solid #eec822;
    color: #fff;
}
.p-block.s-block a:hover {
    border: 1px solid #990f1c;
    background: #990f1c;
}
/* Welcome Style End */

/* Service Style Start */
.service-wrapper {
    padding: 50px 0px;
}
.img-block,
.content-block {
    float: left;
    width: 100%;
}
.img-block img {
    width: 100%;
}
.content-block {
    padding: 30px 15px;
    margin-top: 7px;
    position: relative;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: color 1000ms;
    transition: color 1000ms;
    overflow: hidden;
}
.content-block.content-block-1 {
    background: #672e11;
}
.content-block.content-block-2 {
    background: #af2904;
}
.content-block.content-block-3 {
    background: #546602;
}
.content-block.content-block-4 {
    background: #eb9c24;
}
.content-block:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #990f1c;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition: 300ms ease-out;
    transition: 300ms ease-out;
}
.content-block:hover:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.content-block h6 {
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
}
/* Service Style End */

/* Project Style Start */
.projects-wrapper {
    padding: 50px 0px;
    padding-top: 0px;
}
.projects-wrapper h5 {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    color: #000;
    font-size: 28px;
}
.more-project-wrapper {
    float: left;
    width: 100%;
    margin-top: 30px;
    text-align: center;
}
.more-project-wrapper .more-project-link {
    display: inline-block;
    margin: 0 auto;
    color: #fff;
    background-color: #990f1c;
    border: 1px solid #990f1c;
    border-radius: 4px;
    padding: 8px 25px;
}
.more-project-wrapper .more-project-link:hover {
    color: #990f1c;
    background-color: #fff;
}
/* Project Style End */

/* Footer Style Start */
footer {
    float: left;
    width: 100%;
    padding: 50px 0px;
    padding-bottom: 100px;
    background: url(../images/footer-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
footer .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 55px;
    padding: 17px 0px;
    background: rgba(0, 0, 0, 0.5);
}
footer h6 {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
}
footer ul {
    float: left;
    width: 100%;
}
footer li {
    float: left;
    width: 100%;
    border-bottom: 1px dashed #6e6e6e;
}
footer li a {
    font-size: 14px;
    padding: 6px 0px;
    float: left;
    width: 100%;
}
footer li a:hover {
    color: #990f1c;
}
footer li:first-child a {
    padding-top: 0px;
}
.social-footer {
    float: left;
    width: 100%;
    margin-top: 30px;
}
footer .social-footer ul li {
    width: auto;
    margin-right: 10px;
}
footer .social-footer ul li {
    border-bottom: transparent;
}
footer .social-footer ul li a {
    padding: 3px 7px;
    background: #272727;
    color: #636363;
    border: 1px solid #636363;
    width: 37px;
    height: 37px;
    text-align: center;
    font-size: 20px;
}
footer .social-footer ul li a:hover {
    background: #636363;
    color: #fff;
}
footer .social-footer ul li:first-child a {
    padding-top: 3px;
}
footer .form-control {
    height: 40px;
    padding: 7px 10px;
    font-size: 14px;
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
footer .form-control:focus {
    border: 1px solid #636363;
    -webkit-box-shadow: none;
    box-shadow: none;
}
footer .btn-default {
    color: #990f1c;
    background-color: #fff;
    border-color: #ccc;
    float: right;
    width: 100px;
    font-weight: 500;
    padding: 8px 10px;
}
footer .btn-default:hover,
footer .btn-default:focus {
    background: #272727;
    color: #636363;
    border: 1px solid #636363;
}
.address p,
.address p span {
    color: #fff;
    font-size: 14px;
}
.address p span {
    font-size: 13px;
}
.address p {
    margin-bottom: 10px;
}
.footer-block h6 span {
    background: #eecc0e;
    color: #fff;
    padding: 7px 10px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    float: left;
    text-align: center;
    font-size: 20px;
    border: 2px solid #fff;
    margin-right: 5px;
}
.footer-block h6 .small-para {
    font-size: 17px;
    display: inline-block;
    vertical-align: top;
}
.footer-block h6 .big-para {
    font-size: 22px;
    display: inline-block;
    vertical-align: top;
    margin-top: -8px;
}
.footer-block h6 .small-para:hover,
.footer-block h6 .big-para:hover {
    cursor: default;
    color: #fff;
}
.footer-block.form-block {
    position: relative;
    padding-left: 50px;
    float: left;
    width: 100%;
}
.footer-block.form-block:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 2px;
    height: 100%;
    border: 1px solid #464646;
    background: #121212;
}
/* Footer Style End */

.inner-wrapper {
    padding: 50px 0px;
}
.inner-wrapper h5 {
    font-size: 30px;
    color: #000;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.inner-wrapper p {
    color: #000;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.inner-wrapper h6 {
    font-size: 24px;
    color: #000;
    float: left;
    width: 100%;
    margin-bottom: 25px;
    margin-top: 15px;
}
.inner-wrapper h3 {
    font-size: 22px;
    color: #000;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.service-block {
    float: left;
    width: 100%;
    background: #fff;
    padding: 25px 20px;
    border-radius: 7px;
    margin-top: 25px;
    -webkit-box-shadow: 0px 1px 8px #dcdcdc;
    -moz-box-shadow: 0px 1px 8px #dcdcdc;
    box-shadow: 0px 1px 8px #dcdcdc;
}
.inner-wrapper .service-block:first-child {
    margin-top: 0px;
}

.gallery a img {
    float: left;
    width: 20%;
    height: auto;
    border: 2px solid #fff;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
}
.gallery a:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 5;
}
.gallery a.big img {
    width: 40%;
}
.overlay p {
    color: #fff;
    font-size: 14px;
}
.develope-link {
    text-align: right;
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
    header .nav>li>a, 
    header .navbar-default .navbar-nav>li>a {
        padding: 7px 10px;
    }
    .overlay p {
        text-align: center;
    }
    .develope-link p {
        margin-top: 5px;
    }
}

@media (max-width: 767px) {
    header {
        position: relative;
    }
    .header-top {
        background: #000;
    }
    .social-header {
        float: left;
    }
    header a img {
        width: 130px;
        float: left;
    }
    .navbar-default .navbar-toggle {
        margin: 0;
    }
    header .navbar-default {
        margin-top: 10px;
        float: right;
    }
    .navbar-default .navbar-offcanvas {
        background-color: rgba(0, 0, 0, 0.8);
    }
    header .navbar-nav {
        margin-right: 0;
        width: 100%;
        text-align: right;
    }
    header .nav>li {
        margin-left: 0;
        margin-bottom: 5px;
    }
    .p-block {
        margin-bottom: 10px;
    }
    .content-block {
        margin-bottom: 15px;
    }
    .footer-block.form-block {
        padding-left: 0;
    }
    .footer-block {
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }
    .footer-block.form-block:after {
        display: none;
    }
    footer {
        padding-bottom: 40px;
    }
}

@media (max-width: 575px) {
}

.bluehead {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#03366D;

}
.orangehead {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#914800;

}

.blacksmall {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#666666;

}